SDK33 support workaround

Is there any way of building an app with this sdk which is no longer supported? I’m asking because the upgrade ruins the app and I was wondering if there is any workaround to use the old sdk?

Hi
you can use older version of turtle-cli https://github.com/expo/turtle

This topic was automatically closed 20 days after the last reply. New replies are no longer allowed.